PDB_DELELEM(1)

NAME
pdb_delelem - manual page for pdb_delelem 2.5.1

DESCRIPTION
pdb_delelem Element name is invalid: '-HELP'

Deletes all atoms matching the given element in the PDB file.

Elements are read from the element column.

  Usage:

    python pdb_delelem.py -<option> <pdb file>

  Example:

python pdb_delelem.py -H 1CTF.pdb
    # deletes all protons

python pdb_delelem.py -N 1CTF.pdb
    # deletes all nitrogens

python pdb_delelem.py -H,N 1CTF.pdb
    # deletes all protons and nitrogens

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.